Subject: Re: root access? (fwd)

From: [email-masked] (Rob Lingelbach)
Date: Thu, 26 Mar 1998 19:31:55 -0800

On Mar 26, 22:11, TTSG wrote:
} Subject: Re: root access? (fwd)

> 	No.  Ok, are you sure that the shell root has in /etc/passwd,
> is in /etc/shells?  And if there is an /etc/ftpusers, that root isn't in
> it. And if there isn't an /etc/ftpusers, create on with something like
> "uucp" in it.

you were right... it was the fact that the shell in /etc/passwd for
root is /sbin/sh and in /etc/shells it was /bin/sh!

thanks again.
--Rob

-- 
Rob Lingelbach          |  2660 Hollyridge Dr., Los Angeles, CA 90068
[email-masked]         |"I care not much for a man's religion whose dog or 
[email-masked]            |  cat is not the better for it."  --Abraham Lincoln
[email-masked]                    KB6CUN   http://www.alegria.com